Subject: Re: [RFC][PATCH 1/3] enic: add Makefile, patch Kconfg, MAINTAINERS, etc

From: Roland Dreier <[email-masked]>
Date: Mon, 25 Aug 2008 15:36:21 -0700

Oh yeah, by the way, this patch got whitespace mangled somehow so it
won't apply (and also it seems to be against an old tree that doesn't
have the atl1e driver merged).

And:

 > +config ENIC
 > +	tristate "Cisco 10Gigabit Ethernet NIC"

The Kconfig file seems to use "10 Gigabit Ethernet" (with a space) or
variations on "10Gb Ethernet".  Probably worth it not to add yet another
variation.

 > +	depends on PCI
 > +	select INET_LRO

I believe if you select INET_LRO, you'd better depend on INET or else it
is possible to create unbuildable configs.